.white-t{color:#ffffff!important;}.mail_angeles{height:16px;width:auto;background-image:url(/images/team/mails/angelesIslas.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_angeles:hover{height:16px;width:auto;background-image:url(/images/team/mails/angelesIslasRed.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_michel{height:16px;width:auto;background-image:url(/images/team/mails/michelDelacanal.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_michel:hover{height:16px;width:auto;background-image:url(/images/team/mails/michelDelacanalRed.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_carlos{height:16px;width:auto;background-image:url(/images/team/mails/carlos.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_carlos:hover{height:16px;width:auto;background-image:url(/images/team/mails/carlosRed.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_alfredo{height:16px;width:auto;background-image:url(/images/team/mails/alfredoFlores.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_alfredo:hover{height:16px;width:auto;background-image:url(/images/team/mails/alfredoFloresRed.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_itzel{height:16px;width:auto;background-image:url(/images/team/mails/itzelSierra.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_itzel:hover{height:16px;width:auto;background-image:url(/images/team/mails/itzelSierraRed.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_miguel{height:16px;width:auto;background-image:url(/images/team/mails/miguelBautista.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_miguel:hover{height:16px;width:auto;background-image:url(/images/team/mails/miguelBautistaRed.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_angeles2{height:16px;width:auto;background-image:url(/images/team/mails/angelesIslas.png);background-size:auto 16px;background-repeat:no-repeat;background-position:left;margin-left:60px;margin-top:-17px}.mail_angeles2:hover{height:16px;width:auto;background-image:url(/images/team/mails/angelesIslasRed.png);background-size:auto 16px;background-repeat:no-repeat;background-position:left;margin-left:60px;margin-top:-17px}.mail_michel2{height:16px;width:auto;background-image:url(/images/team/mails/michelDelacanal.png);background-size:auto 16px;background-repeat:no-repeat;background-position:left;margin-left:60px;margin-top:-17px}.mail_michel2:hover{height:16px;width:auto;background-image:url(/images/team/mails/michelDelacanalRed.png);background-size:auto 16px;background-repeat:no-repeat;background-position:left;margin-left:60px;margin-top:-17px}.mail_mediainfo{height:16px;width:auto;background-image:url(/images/team/mails/mediainfo.png);background-size:auto 16px;background-repeat:no-repeat;background-position:left;margin-left:0;margin-top:-17px}.mail_mediainfo:hover{height:16px;width:auto;background-image:url(/images/team/mails/mediainfoRed.png);background-size:auto 16px;background-repeat:no-repeat;background-position:left;margin-left:0;margin-top:-17px}.mail_corporate{height:16px;width:auto;background-image:url(/images/team/mails/corporate.png);background-size:auto 16px;background-repeat:no-repeat;background-position:left;margin-left:0;margin-top:-17px}.mail_corporate:hover{height:16px;width:auto;background-image:url(/images/team/mails/corporateRed.png);background-size:auto 16px;background-repeat:no-repeat;background-position:left;margin-left:0;margin-top:-17px}.mail_carolina{height:16px;width:auto;background-image:url(/images/team/mails/carolina.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_carolina:hover{height:16px;width:auto;background-image:url(/images/team/mails/carolinaRed.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_fernando{height:16px;width:auto;background-image:url(/images/team/mails/fernando.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_fernando:hover{height:16px;width:auto;background-image:url(/images/team/mails/fernandoRed.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_veronica{height:16px;width:auto;background-image:url(/images/team/mails/veronica.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_veronica:hover{height:16px;width:auto;background-image:url(/images/team/mails/veronicaRed.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_cristina{height:16px;width:auto;background-image:url(/images/team/mails/cristina.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_cristina:hover{height:16px;width:auto;background-image:url(/images/team/mails/cristinaRed.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_estefania{height:16px;width:auto;background-image:url(/images/team/mails/estefania.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.mail_estefania:hover{height:16px;width:auto;background-image:url(/images/team/mails/estefaniaRed.png);background-size:auto 16px;background-repeat:no-repeat;background-position:center}.border_0{border:0}.atm_para1{background:url(/images/bg/parallax-dark.jpg) fixed right top}.atm_para2{background-image:url(/images/parallax/parallax-1.jpg)}.atm_para3{background-image:url(/images/parallax/parallax-2.jpg)}.atm_para4{background-image:url(/images/parallax/parallax-3.jpg)}.atm_para5{background-image:url(/images/parallax/parallax-4.jpg)}.atm_para6{background-image:url(/images/parallax/parallax-5.jpg)}.atm_center{text-align:center}.atm_left{text-align:left!important}.atm_right{text-align:right!important}.atm_f16{font-size:16px!important}.atm_resize{width:500px;height:500px}.contacto_direcciones{float:left;height:auto;width:700px}img.lang{margin:0 10px}



.icon-instagram:before {
    content: "\e00d";
}

.timeline {
    position: relative;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    padding: 15px 0
}

.timeline::after {
    content: '';
    position: absolute;
    width: 2px;
    background: #000;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -1px
}

.contenedor {
    padding: 15px 30px;
    position: relative;
    background: inherit;
    width: 50%
}

.contenedor.left {
    left: 0
}

.contenedor.right {
    left: 50%
}

.contenedor::after {
    content: '';
    position: absolute;
    width: 16px;
    height: 16px;
    top: calc(50% - 8px);
    right: -8px;
    background: #fff;
    border: 2px solid #000;
    border-radius: 16px;
    z-index: 1
}

.contenedor.right::after {
    left: -8px
}

.contenedor::before {
    content: '';
    position: absolute;
    width: 50px;
    height: 2px;
    top: calc(50% - 1px);
    right: 8px;
    background: #000;
    z-index: 1
}

.contenedor.right::before {
    left: 8px
}

.contenedor .date {
    position: absolute;
    display: inline-block;
    top: calc(50% - 32px);
    text-align: center;
    font-size: 45px;
    font-weight: 900;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 1px;
    z-index: 1
}

.contenedor.left .date {
    right: -140px
}

.contenedor.right .date {
    left: -140px
}

.contenedor .icon {
    position: absolute;
    display: inline-block;
    width: 40px;
    height: 40px;
    padding: 9px 0;
    top: calc(50% - 20px);
    background: #fff;
    border: 2px solid #000;
    border-radius: 40px;
    text-align: center;
    font-size: 18px;
    color: #000;
    z-index: 1
}

.contenedor.left .icon {
    right: 56px
}

.contenedor.right .icon {
    left: 56px
}

.contenedor .content {
    padding: 30px 90px 30px 30px;
    background: #bc2229;
    position: relative;
    border-radius: 500px 500px
}

.contenedor.right .content {
    padding: 30px 30px 30px 90px;
    border-radius: 500px
}

.contenedor .content h2 {
    margin: 0 0 10px 0;
    font-size: 18px;
    font-weight: 400;
    color: #fff
}

.contenedor .content p {
    margin: 0;
    font-size: 16px;
    line-height: 22px;
    color: #fff
}

@media (max-width:767.98px) {
    .timeline::after {
        left: 90px
    }
    .contenedor {
        width: 100%;
        padding-left: 120px;
        padding-right: 30px
    }
    .contenedor.right {
        left: 0%
    }
    .contenedor.left::after,
    .contenedor.right::after {
        left: 82px
    }
    .contenedor.left::before,
    .contenedor.right::before {
        left: 100px;
        border-color: transparent #000 transparent transparent
    }
    .contenedor.left .date,
    .contenedor.right .date {
        right: auto;
        left: 18px;
        top: 75px;
        font-size: 1.5em;
    }
    .contenedor.left .icon,
    .contenedor.right .icon {
        right: auto;
        left: 146px
    }
    .contenedor.left .content,
    .contenedor.right .content {
        padding: 30px 30px 30px 90px;
        border-radius: 500px 0 0 500px
    }
}

.post-title h3 {
    font-size: 30px;
    letter-spacing: 0px!important;
    line-height: 1.3!important;
}

@media only screen and (max-width: 769px) {
  h1 {
    font-size: 55px!important;
}
  h3 {
    font-size: 50px!important;
    text-transform: uppercase;
    position: relative;
    letter-spacing: -2px;
    line-height: .8;
    margin-bottom: 35px;
    padding-top: 15px;
}
h3 span {
    color: #bc2229 !important;
    font-size: 55px!important;
    font-family: NexaBold;
}
}